{{ form_start(form) }}
{{ form_row(
    form.text,
    {
        'attr': {'data-colorchanger': '#' ~ form.cssClass.vars.id}
    }
) }}
{{ form_widget(form) }}
<button type="submit" class="btn btn-primary hide">Hidden submit</button>
{{ form_end(form) }}
